

"selectCastDestination" = "Выбрать устройство для трансляции";
"yourFavorites" = "Ваше Избранное";
"wip" = "WIP (работа не завершена)";
"WhosWatching" = "Кто смотрит?";
"username" = "Имя пользователя";
"notImplementedYetWithType" = "Тип: %@ ещё не реализовано :(";
"tryAgain" = "Повторить попытку";
"tags" = "Теги";
"switchUser" = "Сменить пользователя";
"suggestions" = "Предлагаемое";
"studios" = "Студии";
"studio" = "СТУДИЯ";
"sortBy" = "Сортировка по";
"signedInAsWithString" = "Вошёл как %@";
"serverURL" = "URL сервера";
"serverInformation" = "О сервере";
"seeAll" = "Показать все";
"seasons" = "Сезоны";
"search" = "Поиск";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Сбросить";
"playbackSpeed" = "Скорость воспроизведения";
"playbackSettings" = "Параметры воспроизведения";
"play" = "Воспроизвести";
"playNext" = "Воспроизвести следующее";
"password" = "Пароль";
"pageOfWithNumbers" = "Стр. %1$@ из %2$@";
"otherUser" = "Другой пользователь";
"ok" = "Ок";
"noResults" = "Нет результатов.";
"noCastdevicesfound" = "Не найдено транслирующих устройств.";
"nextUp" = "Очередное";
"moreLikeThis" = "Ещё подобное";
"loginToWithString" = "Вход в %@";
"login" = "Вход";
"localServers" = "Локальные серверы";
"loading" = "Загружается";
"library" = "Медиатека";
"latestWithString" = "Новейшие %@";
"home" = "Главное";
"genres" = "Жанры";
"filters" = "Фильтры";
"filterResults" = "Фильтровать результаты";
"error" = "Ошибка";
"episodes" = "Эпизоды";
"emptyNextUp" = "Очистить Очередное";
"displayOrder" = "Порядок отображения";
"discoveredServers" = "Обнаруженные серверы";
"director" = "РЕЖИССЁР";
"continueWatching" = "Продолжение просмотра";
"connectToServer" = "Соединение с сервером";
"connectToJellyfin" = "Соединение с Jellyfin";
"connectManually" = "Соединение вручную";
"connect" = "Соединение";
"closedCaptions" = "Скрытые титры";
"changeServer" = "Сменить сервер";
"cast" = "В РОЛЯХ";
"back" = "Назад";
"audioTrack" = "Аудиодорожка";
"audioAndCaptions" = "Аудио и титры";
"apply" = "Применить";
"allMedia" = "Все медиаданные";
"allGenres" = "Все жанры";
"accessibility" = "Специальные возможности";

/* Represents the light theme setting */
"light" = "Светлая";

/* Represents the dark theme setting */
"dark" = "Тёмная";

/* Represents the system theme setting */
"system" = "Системная";

/* Represents the Appearance setting label */
"appearance" = "Вид";
"addURL" = "Добавить URL";
"serverAlreadyExistsPrompt" = "Сервер %s уже существует. Добавить новый URL?";
"unknownError" = "Неизвестная ошибка";
"existingServer" = "Существующий сервер";
"file" = "Файл";
"playFromBeginning" = "Воспроизвести с начала";
"showMissingEpisodes" = "Отсутствующие эпизоды";
"unaired" = "Ожидаемое";
"missing" = "Отсутствует";
"none" = "Ничего";
"about" = "О приложении";
"refresh" = "Обновить";
"next" = "Следующее";
"notAvailableSlash" = "Н/Д";
"present" = "Н/В";
"unableToConnectServer" = "Невозможно подключиться к серверу";
"larger" = "Очень крупный";
"smaller" = "Очень мелкий";
"normal" = "Обычный";
"containers" = "Контейнеры";
"runtime" = "Длительность";
"rated" = "Оценка";
"other" = "Другое";
"movies" = "Фильмы";
"tvShows" = "ТВ-передачи";
"channels" = "Каналы";
"programs" = "Передачи";
"subtitles" = "Субтитры";
"audio" = "Аудио";
"signIn" = "Вход";
"subtitleSize" = "Размер субтитров";
"videoPlayer" = "Видео проигрыватель";
"server" = "Сервер";
"user" = "Пользователь";
"autoPlay" = "Автоматическое воспроизведение";
"servers" = "Серверы";
"remove" = "Изъять";
"operatingSystem" = "Операционная система";
"version" = "Версия";
"url" = "URL";
"name" = "Имя";
"serverDetails" = "Подробности о сервере";
"favorites" = "Избранное";
"media" = "Медиаданные";
"information" = "Информация";
"series" = "Сериал";
"items" = "Элементы";
"castAndCrew" = "Снимались и снимали";
"overview" = "Обзор";
"recentlyAdded" = "Недавно добавленное";
"retry" = "Повторить";
"noTitle" = "Без названия";
"continue" = "Продолжить";
"searchingDots" = "В поиске…";
"connectToJellyfinServerStart" = "Подключиться к Jellyfin-серверу, чтобы начать";
"cancel" = "Отменить";
"settings" = "Параметры";
"networking" = "Работа в сети";
"unknown" = "Неизвестно";
"season" = "Сезон";
"searchDots" = "Поиск…";
"pressDownForMenu" = "Нажмите \"Вниз\" для меню";
"customize" = "Настроить";
"removeFromResume" = "Изъять из возобновляемого";
"showMissingSeasons" = "Показывать отсутствующие сезоны";
"missingItems" = "Отсутствующие элементы";
"airWithDate" = "Эфир %s";
"cinematicViews" = "Кинозальные представления";
"confirmClose" = "Подтвердить закрытие";
"recommended" = "Предлагаемое";
"multipleUsers" = "%d пользовател(я/ей)";
"oneUser" = "1 пользователь";
"jumpLengthSeconds" = "%s секунд(а/ы)";
"largest" = "Самый крупный";
"regular" = "Обычный";
"smallest" = "Самый мелкий";
"compact" = "Компактный";
"noCodec" = "Нет кодека";
"released" = "Выпущено";
"unauthorized" = "Неавторизованный";
"unauthorizedUser" = "Неавторизованный пользователь";
"cannotConnectToHost" = "Не удается подключиться к узлу";
"networkTimedOut" = "Время ожидания сети истекло";
"signInToServer" = "Войдите в %s";
"signInGetStarted" = "Войдите, чтобы начать";
"showCastAndCrew" = "Показывать раздел \"Снимались и снимали\"";
"showPosterLabels" = "Показать метки постеров";
"resume5SecondOffset" = "Возобновить с 5-секундным смещением";
"jumpGesturesEnabled" = "Жесты перескока включены";
"jumpBackwardLength" = "Длительность перескока назад";
"jumpForwardLength" = "Длительность перескока вперёд";
"overlayType" = "Тип наложения";
"overlay" = "Наложение";
"editJumpLengths" = "Править длительности перескоков";
"playNextItem" = "Воспроизвести следующий элемент";
"playPreviousItem" = "Воспроизвести предыдущий элемент";
"experimental" = "Экспериментальный";
"noOverviewAvailable" = "Обзор недоступен";
"noLocalServersFound" = "Локальные серверы не найдены";
"connectToJellyfinServer" = "Подключиться к серверу Jellyfin";
"removeAllUsers" = "Удалить всех пользователей";
"resetAppSettings" = "Сбросить параметры приложения";
"resetUserSettings" = "Сбросить параметры пользователя";
"defaultScheme" = "Схема по умолчанию";
"seeMore" = "Узнать больше";
"noEpisodesAvailable" = "Нет доступных эпизодов";
"userAlreadySignedIn" = "Пользователь %s уже вошёл в систему";
"serverAlreadyConnected" = "Сервер %s уже подключен";
"existingUser" = "Существующий пользователь";
"remainingTime" = "Оставшееся время";
"currentPosition" = "Текущая позиция";
"chapters" = "Главы";
"tooManyRedirects" = "Слишком много перенаправлений";
"reportIssue" = "Отчёт о сбое";
"requestFeature" = "Запросить функциональность";
"sourceCode" = "Исходный код";
"previousItem" = "Предыдущий элемент";
"nextItem" = "Следующий элемент";
"close" = "Закрыть";
"jumpBackward" = "Перейти назад";
"jumpForward" = "Перейти вперёд";
"playAndPause" = "Воспр. / Пауза";
"showFlattenView" = "Выравнивание элементов медиатеки";
"systemControlGesturesEnabled" = "Жесты управления системой включены";
"unableToFindHost" = "Невозможно найти узел";
"playerGesturesLockGestureEnabled" = "Жест блокирования жестов плейера включён";
"seekSlideGestureEnabled" = "Скользящий жест поиска включён";
"quickConnectNotEnabled" = "Примечание: Не включено Быстрое подключение";
"showChaptersInfoInBottomOverlay" = "Показывать сцены наложением внизу";
"quickConnectSuccessMessage" = "Быстрое подключение авторизовано успешно. Продолжить на другом устройстве.";
"noPublicUsers" = "Нет публичных пользователей";
"publicUsers" = "Публичные пользователи";
"quickConnectStep3" = "3. Введите следующий код:";
"quickConnectStep2" = "2. Откройте меню пользователя и зайдите на страницу быстрого подключения";
"quickConnectStep1" = "1. Откройте приложение Jellyfin на вашем телефоне или веб-браузере и войдите в вашу учётную запись";
"quickConnectInvalidError" = "Неверный код быстрого подключения";
"authorize" = "Авторизовать";
"quickConnectCode" = "Код быстрого подключения";
"quickConnect" = "Быстрое подключение";
"cinematic" = "Кинематографичный";
"compactLogo" = "Компактный логотип";
"compactPoster" = "Компактный постер";
"episodeNumber" = "Эпизод %1$@";
"subtitleFont" = "Шрифт субтитров";
"blue" = "Синий";
"green" = "Зеленый";
"orange" = "Оранжевый";
"red" = "Красный";
"yellow" = "Желтый";
"video" = "Видео";
"color" = "Цвет";
"progress" = "Прогресс";
"primary" = "Основной";
"bugsAndFeatures" = "Ошибки и функции";
"invertedDark" = "Инверсированный Темный";
"invertedLight" = "Инверсированный Светлый";
"appIcon" = "Иконка приложения";
"accentColor" = "Цветовой акцент";
"accentColorDescription" = "Некоторые экраны обновятся только после перезапуска приложения.";
"dismiss" = "Отменить";
"played" = "Воспроизведено";
"unplayed" = "Не воспроизведено";
"subtitle" = "Субтитр";
"specialFeatures" = "Специальные функции";
"delivery" = "Доставка";
"collections" = "Коллекции";
"people" = "Люди";
"usePrimaryImage" = "Использовать основное изображение";
"usePrimaryImageDescription" = "Использует основное изображение и скрывает логотип.";
"hapticFeedback" = "Тактильная обратная связь";
"indicators" = "Индикаторы";
"posters" = "Постеры";
"seriesBackdrop" = "Фон для сериала";
"episodeLandscapePoster" = "Горизонтальный постер эпизода";
"randomImage" = "Случайное изображение";
"favorited" = "Избранные";
"order" = "Порядок";
"sort" = "Сортировать";
"ratings" = "Рейтинги";
"reload" = "Перезагрузить";
"advanced" = "Расширенные настройки";
"disabled" = "Отключено";
"removeAllServers" = "Удалить все серверы";
"nativePlayer" = "Встроенный плеер";
"videoPlayerType" = "Тип видеоплеера";
"audioOffset" = "Смещение аудио";
"resumeOffset" = "Смещение возобновления";
"resumeOffsetDescription" = "Возобновлять контент за несколько секунд до запомненного времени";
"current" = "Текущий";
"random" = "Случайный";
"sports" = "Спорт";
"kids" = "Дети";
"slider" = "Ползунок";
"timestamp" = "Тип ползунка";
"scrubCurrentTime" = "Перемотка к текущему времени";
"pauseOnBackground" = "Пауза при сворачивании";
"playOnActive" = "Воспроизведение при активации";
"resetAllSettings" = "Вернуть все настройки к значениям по умолчанию.";
"downloads" = "Загрузки";
"liveTV" = "Прямой эфир";
"comingSoon" = "Скоро";
"playback" = "Воспроизведение";
"aspectFill" = "Заполнение пространства";
"enabled" = "Включено";
"gestures" = "Жесты";
"subtitleOffset" = "Смещение субтитров";
"subtitleColor" = "Цвет субтитров";
"list" = "Список";
"logs" = "Список";
"onNow" = "Сейчас в эфире";
"grid" = "Сетка";
"news" = "Новости";
"buttons" = "Кнопки";
"playbackButtons" = "Кнопки";
"barButtons" = "Панель кнопок";
"menuButtons" = "Меню кнопок";
"jump" = "Перейти";
"chapterSlider" = "Ползунок глав";
"sliderColor" = "Цвет ползунка";
"sliderType" = "Тип ползунка";
"timestampType" = "Тип временной метки";
"trailingValue" = "Значение задержки";
"transition" = "Переход";
"retrievingMediaInformation" = "Получение информации о медиа";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "Более крупные тесты приводят к более точному битрейту, но могут задерживать воспроизведение";
"orientation" = "Ориентация";
"letterPicker" = "Выбор букв";
"right" = "Вправо";
"left" = "Влево";
/* Option to set the test size for bitrate testing */
"testSize" = "Размер ширфта";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Максимальный Битрейт";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Авто";

/* Option for the maximum bitrate */
"bitrateMax" = "Максимальный";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4К – 120 Мбит/с";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4К – 80 Мбит/с";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p – 60 Мбит/с";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p – 40 Мбит/с";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p – 20 Мбит/с";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p – 15 Мбит/с";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p – 10 Мбит/с";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p – 8 Мбит/с";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p – 6 Мбит/с";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p – 4 Мбит/с";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p – 3 Мбит/с";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p – 1,5 Мбит/с";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Кбит/с";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Кбит/с";
